FREEFOAM-SURFACEMESHCONVERTTESTING(1)

NAME
freefoam-surfaceMeshConvertTesting - Converts from one surface mesh format to another, but primarily used for testing functionality.

SYNOPSIS

freefoam surfaceMeshConvertTesting <inputfile> <outputFile> [-clean] [-keyed] [-help] [-triSurface] [-scale <scale>] [-srcDoc] [-doc] [-orient] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

<inputfile>
    Surface file to be converted.

<outputFile>
    File into which to write the converted surface.

-clean
    Perform some surface checking/cleanup on the input surface.

-orient
    Check face orientation on the input surface.

-scale <scale>
    Specify a scaling factor for writing the files.

-triSurface
    Use triSurface library for input/output.

-keyed
    Use keyedSurface for input/output.

-case <dir>
    Specify the case directory.

-help
    Display short usage message.

-doc
    Display Doxygen documentation page.

-srcDoc
    Display source code.

NOTE

The filename extensions are used to determine the file format type.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.